=head1 NAME

Gnome2::Wnck::Selector

=cut


=head1 METHODS

=head2 widget = Gnome2::Wnck::Selector-E<gt>B<new> 



=cut


=head1 SEE ALSO

L<Gnome2::Wnck>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2006 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gnome2::Wnck> for a full
notice.



=cut

